#first {
  padding-top: 32px;
  padding-bottom: 70px;
  position: relative;
}

@media screen and (max-width: 999px) {
  #first {
    padding-bottom: 10px;
    padding-top: 50px;
  }
}

.first__charm {
  position: absolute;
  top: -5%;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  width: 100%;
  max-width: 148px;
}

@media screen and (max-width: 999px) {
  .first__charm {
    display: none;
  }
}

.first__container {
  max-width: 1000px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  transform: translateX(-84px);
  padding-top: 54px;
}

@media screen and (max-width: 999px) {
  .first__container {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    transform: translateX(0);
  }
}

.first__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 999px) {
  .first__item {
    flex-direction: column;
    gap: 30px;
  }
}

.first__itemImage {
  width: 44.671%;
}

.first__itemImage img {
  width: 100%;
}

.first__itemText {
  width: 49.1196%;
}

@media screen and (max-width: 999px) {
  .first__itemImage {
    width: 100%;
  }

  .first__itemText {
    width: 100%;
  }
}

.first__itemHead {
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 24px;
  letter-spacing: 0.04em;
  text-align: left;
  color: #090000;
  border-left: 3px solid #bb9e79;
  padding-left: 20px;
}

@media screen and (max-width: 999px) {
  .first__itemHead {
    font-size: 18px;
    padding-left: 10px;
  }
}

.first__itemContent {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.02em;
  line-height: 2.14285714286;
  text-align: left;
  color: #090000;
  margin-top: 32px;
  margin-bottom: 62px;
}

@media screen and (max-width: 999px) {
  .first__itemContent {
    margin-top: 5px;
    margin-bottom: 30px;
  }
}

.first__itemButtonWrapper {
}

@media screen and (max-width: 999px) {
  .first__itemButtonWrapper {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
}

.first__itemButton {
  max-width: 244px !important;
  padding-top: 20px !important;
  padding-bottom: 20px !important;
  border: 1px solid #000000 !important;
}

@media screen and (max-width: 999px) {
  .first__itemButton {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

.first__flowTrack {
  animation: infinity-scroll-left 70s infinite linear 0.5s both;
  display: flex;
  gap: 30px;
  margin-top: -100px;
  position: relative;
  z-index: -1;
}

@media screen and (max-width: 999px) {
  .first__flowTrack {
    margin-top: 30px;
    width: 300%;
  }
}

@keyframes infinity-scroll-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}

.first__top {
  padding-top: 71px;
  padding-bottom: 57px;
}

@media screen and (max-width: 999px) {
  .first__top {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.first__topItemsWrapper {
  max-width: 1000px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 999px) {
  .first__topItemsWrapper {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
}

.first__topItems {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 30px;
}

@media screen and (max-width: 999px) {
  .first__topItems {
    flex-direction: column;
  }
}

.first__topItem {
  width: 31%;
  display: flex;
  flex-direction: column;
}

@media screen and (max-width: 999px) {
  .first__topItem {
    width: 100%;
  }
}

.first__topItemImage {
  width: 100%;
}

.first__topItemImage img {
  width: 100%;
}

.first__topItemText {
  background-color: #242424;
  padding: 20px;
  flex-grow: 1;
}

.first__topItemHead {
  font-family: "Noto Serif JP";
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 0.04em;
  line-height: 1.625;
  text-align: left;
  color: #d9d9d9;
  padding-left: 11px;
  padding-right: 1.5px;
  padding-bottom: 9.5px;
  margin-bottom: 9.5px;
  border-bottom: 1px solid #d9d9d9;
  position: relative;
}

.first__topItemHead::before {
  position: absolute;
  content: "";
  left: 0;
  top: 40%;
  transform: translateY(-50%);
  width: 3px;
  height: 75%;
  background-color: #bb9e79;
}

.first__topItemContent {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.02em;
  line-height: 1.71428571429;
  text-align: left;
  color: #d9d9d9;
}

.system {
  padding-bottom: 76px;
}

@media screen and (max-width: 999px) {
  .system {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.system .sectionTitleWrapper {
  align-items: center;
  justify-content: center;
}

.system .sectionTitleWrapper h2 {
  margin-bottom: -15px;
}

@media screen and (max-width: 999px) {
  .system .sectionTitleWrapper h2 {
    margin-bottom: 0px;
  }
}

.system__container {
  max-width: 1000px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 999px) {
  .system__container {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
}

.system__itemsWrapper {
  margin-top: 30px;
}

@media screen and (max-width: 999px) {
  .system__itemsWrapper {
    margin-top: 20px;
  }
}

.system__items {
  display: flex;
  flex-direction: column;
  row-gap: 38px;
}

@media screen and (max-width: 999px) {
  .system__item {
    row-gap: 0px;
  }
}

.system__item {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

@media screen and (max-width: 999px) {
  .system__item {
    flex-direction: column;
  }
}

.system__itemThumbnail {
  width: 27%;
}

@media screen and (max-width: 999px) {
  .system__itemThumbnail {
    width: 100%;
  }
}

.system__itemText {
  width: 73%;
  padding-left: 35px;
  padding-right: 38px;
  padding-top: 19px;
  padding-bottom: 19px;
  background-color: #242424;
}

@media screen and (max-width: 999px) {
  .system__itemText {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 30px;
  }
}
.system__itemHead {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 16px;
}

@media screen and (max-width: 999px) {
  .system__itemHead {
    flex-direction: column;
    row-gap: 10px;
    align-items: flex-start;
  }
}

.system__itemHead h3 {
  font-family: "Noto Serif JP";
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 0.08em;
  text-align: left;
  color: #d9d9d9;
  padding-left: 12px;
  position: relative;
}

.system__itemHead h3::before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 4px;
  height: 85%;
  background-color: #a2895b;
}

.system__itemHead p {
  font-family: "Noto Serif JP";
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 0.08em;
  text-align: right;
  color: #d9d9d9;
}

@media screen and (max-width: 999px) {
  .system__itemHead p {
    text-align: right;
    margin-left: auto;
  }
}

.system__itemContent {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.06em;
  line-height: 1.85714285714;
  text-align: left;
  color: #d9d9d9;
}

@media screen and (max-width: 999px) {
  .system__itemContent {
    line-height: 2;
  }
}

.system__itemImages {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}

@media screen and (max-width: 999px) {
  .system__itemImages {
    flex-wrap: wrap;
    justify-content: center;
    gap: 3%;
    row-gap: 20px;
  }
}

.system__itemImage {
  width: 19.18%;
}

@media screen and (max-width: 999px) {
  .system__itemImage {
    width: 30%;
  }
}

.system__itemMore {
  text-align: right;
}

@media screen and (max-width: 999px) {
  .system__itemMore {
    margin-top: 15px;
  }
}

.system__itemMore a {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.06em;
  text-align: left;
  color: #d9d9d9;
  padding-right: 14px;
  position: relative;
}

.system__item--3 .system__itemMore a::after {
  position: absolute;
  content: "";
  right: -6px;
  bottom: -10px;
  transform: translateY(-50%);
  width: 111px;
  height: 9px;
  background-image: url(../img/right-arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.system__item--3 .system__itemText {
  padding-top: 37px;
  padding-bottom: 37px;
}
